
#ajControlInfo {display:none} !important;


#popupcontent{
	width:840px;
        font-family: verdana,arial,sans-serif;
}

#preload { height: 0; overflow: hidden; display:none;}

#featuresbox {
		color:#000000 !important;
		line-height:1.4 !important;
}

#topnav{
font-size:1em;
}


#module_submenu{
float:left;
width: 250px;
border: 1px solid #0870C9;
background-color: #F1F3F5;
padding:5px;
margin:10px;
}


#submenu_image{
float:right;
padding:5px;
margin:10px;
}


ul{list-style:inside;} 

/*
#content p, ul, ol {
font-size: 0.8em;
line-height:1.4;
}

	table td {
		font-size: 0.8em;	
		line-height:1.4;		
	}
*/
 a:link {
	/*color: #1193CA;*/
	text-decoration: none;
	/*border-bottom: 1px dotted #007297;*/
}

 a:visited {
    /*color: #1193CA;*/
    text-decoration: none;
    /*border-bottom: 1px dotted #007297;*/
}

 a:hover {
	color: #0870C9;
	text-decoration: none;
	border: 0px none;
}



h1{

font-family: verdana, lucida, arial, helvetica, sans-serif;
font-size: 1.3em;  
color: #000000; 
/*background-color: #FFFFFF;*/
font-style: normal;  
font-weight: normal;     
margin-bottom: 0px;
padding-bottom: 0px;
margin-top: 0px;
/*margin-left:10px;*/
padding-top: 15px;
}

 h2{
font-family: verdana, lucida, arial, helvetica, sans-serif; 
font-size: 1em;  
color: #000000; 
/*background-color: #FFFFFF;*/
font-style: normal;  
font-weight: bold;     
margin-bottom: 0px;
padding-bottom: 0px;
margin-top: 10px;
/*margin-left:10px;*/
padding-top: 0px;
}

 h3{
font-family: verdana, lucida, arial, helvetica, sans-serif; 
font-size: 1.1em;  
color: #000000; 
/*background-color: #FFFFFF;*/
font-style: normal;  
font-weight: bold;     
margin-bottom: 0px;
padding-bottom: 0px;
margin-top: 10px;
padding-top: 0px;
}

 h4{
font-family: verdana, lucida, arial, helvetica, sans-serif;
font-size: 1em;  
color: #000000; 
/*background-color: #FFFFFF;*/
font-style: normal;  
font-weight: bold;     
margin-bottom: 0px;
padding-bottom: 0px;
margin-top: 0px;
/*margin-left:10px;*/
padding-top: 0px;
}

 h5{
font-family: verdana, lucida, arial, helvetica, sans-serif;
font-size: 1em;  
color: #000000; 
/*background-color: #FFFFFF;*/
font-style: italic;  
font-weight: normal;     
margin-bottom: 0px;
padding-bottom: 0px;
margin-top: 0px;
/*margin-left:10px;*/
padding-top: 0px;
}

img{
border: none;
/*vertical-align:bottom;*/
/*behavior: url(/css/iepngfix/iepngfix.htc);*/
}


.thumbnails{
float: left;
width: 130px;
min-width: 130px;
max-width: 130px;
padding-right: 10px;
text-align: right; /*text alignment*/
}

.descriptions{
float: right;
width: 35em;
min-width: 560px;
max-width: 85%;
padding-right: 10px;
text-align: left; /*text alignment*/
}

.logos{
float: left;
width: 130px;
min-width: 130px;
max-width: 130px;
padding-right: 0px;
text-align: right; /*text alignment*/
}

.logodescriptions{
float: right;
width: 45em;
min-width: 560px;
max-width: 100%;
padding-right: 10px;
text-align: left; /*text alignment*/
}


.tableindent {
margin-left:15px;
margin-right:15px;
}

table.ecocheck td {
font-size: 0.8em;
/*border-width: 0px;*/
padding: 5px;
/*border-style:none;*/
vertical-align:top;	
}	

th {
font-size: 1em;
font-family: arial, helvetica, sans-serif;
color: #134c60;
background-color: #FFFFFF;
}


.leftimage{
clear: left;
float: left;
margin-left:5px;
margin-right: 15px;
}

.fixedimage{
margin-left:5px;
margin-right: 15px;
}


 .rowofimages
{
float: left;
margin: 0 15px 15px 0;
}

.clearboth { clear: both; }

.rightimage{
float: right;
margin-left: 15px;
padding-right: 15px;
}

hr {
clear: both;
visibility: hidden;
height: 0px;
}
/*
#footer{
clear:both;
background-color: #ffffff; 
color: #134c60;
padding: 5px;
margin: 0;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.55em;
text-align:center
}
*/
.specialheading {
	color: #DD6600;
}


table.filebrowser {
 	font-size:0.9em;
	background-color: #FFFFFF;
 	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #cccccc;
	border-collapse: collapse;
	vertical-align:top;	
 }
 
table.filebrowser td {
	border-width: 0px 0px 0px 0px;
	padding: 4px 4px 4px 4px;
	border-style: none;
	border-color: #cccccc;
	vertical-align:top;	
}

table.filebrowser tr {
	behavior: url('IEFixes.htc');
}

table.filebrowser tr:hover, tr.hover {
   background-color: #F1F3F5;
}
	
.hoverbox p {
    margin : 10px 0px;
    padding : 5px 10px;
    clear : both;
	text-align:center;
	border: #E6EDF5 1px solid;
	background-color : #f1f3f5;
    -moz-border-radius : 8px;
    border-radius : 8px;

}

.hoverbox td {
	font-size:1em;
}

.hoverbox p:hover, .hoverbox p.sfhover {
    margin : 10px 0px;
    padding : 5px 10px;
    clear : both;
    background-color : #E1EBF4;
    -moz-border-radius : 8px;
    border-radius : 8px;

}


.hoverbox p a {
    color: #007297;
}

.hoverbox p a:hover {
    color: #664A2C;
}


/*Three equal columns*/
#left_column{
float:left;
width:27%;
text-align:center;
}

#middle_column{
float:left;
width:28%;
text-align:center;
}

#right_column{
float:left;
width:45%;
text-align:center;
}

#summary_box{
background-color:#FFFFDB;
border: solid 1px #F3E533;
}

#summary_text{
float:left;
width:45%;
margin: 5px;
}

#forecast_summary{
float:left;
width:60%;
margin: 5px;
}

#forecast_map{
float:right;
}

#google_map{
float:right;
}

#indicator_maps{
float: left;
margin-left:5px;
margin-right: 15px;
}

#indicator_text{
float:right;
width:62%;
margin: 5px;
}

#indicator_graphs{
float: left;
margin-left:5px;
margin-right: 15px;
}

#indicator_graph_text{
margin: 5px;
}

.summary_row{
border-top: solid 2px #1193CA;
height:0px;
line-height:0px;
}


#acknowledgements{
border-top: solid 2px #1193CA;
font-size:0.8em;
}

#topnav{
font-size:1em;
}

#news_box{
background-color:#FFFFDB;
border: solid 1px #F3E533;
padding:7px 7px 0px 7px;
font-size:0.85em;
width: 62.5em;
margin:0 auto;
}

.news_box_image{
clear: left;
float: left;
margin-left:0px;
margin-right: 15px;
}

#explanation_box{
background-color:#FFFFDB;
border: solid 1px #F3E533;
padding:5px;
font-size:0.8em;
}

#indicator_box{
float:right;
width:420px;
background-color:#FFFFDB;
border: solid 1px #F3E533;
padding:5px;
font-size:0.8em;
}

#threshold_table_box{
background-color:#FFFFFF;
font-size:1em;
}

#regionsummary_table_box{
background-color:#FFFFFF;
font-size:1em;
}


table.tabledottedbackground {
 background-color: #FFFFFF;
 vertical-align:top;
 font-size: 0.9em;
}

table.tabledottedbackground td {
	border-bottom: #666666 dotted 1px;
	vertical-align:top;
}

table.tabledottedbackground tr {
	behavior: url('/IEFixes.htc');
}

table.tabledottedbackground tr:hover, tr.hover {
   background-color: #DCEDF4;
}


table.threshold_table {
 vertical-align:top;
 font-size: 1em;
 border-spacing:0px;
 width:100%
}

table.threshold_table td {
	vertical-align:top;
	border-spacing:0px;
	padding:3px;
}

table.threshold_table tr {
	behavior: url('/IEFixes.htc');
	border-spacing:0px;
}

table.threshold_table tr:hover, tr.hover {
   background-color: #DCEDF4;
}


table.regionsummary_table {
 vertical-align:top;
 font-size: 1em;
 border-spacing:0px;
 width:100%
}

table.regionsummary_table td {
	vertical-align:top;
	border-spacing:0px;
	border-bottom:1px dotted #999999;
	padding:7px;
}

table.regionsummary_table ul li {
font-size:1em;
}

table.regionsummary_table tr {
	behavior: url('/IEFixes.htc');
	border-spacing:0px;
}

table.regionsummary_table tr:hover, tr.hover {
   background-color: #DCEDF4;
}

.GMapLabel{
background-color:#ffffff;
padding:3px;
font-size:0.8em;
}

table.summaries_table {
 vertical-align:top;
 font-size: 1em;
 border-spacing:0px;
 width:100%
}

table.summaries_table td {
	vertical-align:top;
	border-spacing:0px;
	padding:5px;
}

table.summaries_table ul li {
font-size:1em;
}



table.rankinggraph {
 background-color: #FFFFFF;
 vertical-align:top;
 font-size: 0.9em;
 line-height:1.4;
}

table.rankinggraph td {
	vertical-align:top;
}

table.rankinggraph tr {
	behavior: url('/IEFixes.htc');
}

table.rankinggraph tr:hover, tr.hover {
   background-color: #DCEDF4;
}

.heading_banner {
	 background-color: #F1F3F5;
	 padding: 3px;
	 border-bottom: 1px solid #E1EBF4;
	 vertical-align:top;
	 font-size: 1em;
	 line-height:1.4;
}

.peoplebox {
	float:left;
	width:14em;
	padding:5px;
	/*min-width:130px;*/
}

.homenavbox_0 {
    float:left;
    width:230px;
    margin:7px 22px 0px 0px;
    border: 0px none; 
}

.homenavbox_1 {
    float:left;
    width:230px;
    margin:7px 22px 0px 0px;
    border: 0px none; 
}

.homenavbox_2 {
    float:left;
    width:230px;
    margin:7px 0px 0px 0px;
    border: 0px none; 
}


.imgNav {
position:relative; 
margin:0px;
}

.imgNav p {
font-size:0.9em;
color:#FFFFFF;
margin:0px 0px 5px 0px;
background-color:#0870C9;
padding:5px;
}


#contact_details {
		background:#ffffff;
		padding:2em;
		margin: 0px;
		font-size: 0.8em;
		line-height:1.4;		
        text-align:left;
	}
	
.hide {
	display: none;
}


/*Ticker CSS */
.umcesclass a:link {
    color: #1193CA;
    text-decoration: none;
}

.umcesclass a:visited {
    color: #1193CA;
    text-decoration: none;
}

.umcesclass a:hover {
    color: #0870C9;
    text-decoration: none;
    border: 0px none;
}

#pscroller{
width: 712px;
height: 35px;
padding: 2px;
border: 2px none; 
}

#scroller_container{
width: 722px;
height: 45px;
padding: 5px;
font-size: 0.85em;
/*border-top: 2px solid #0870C9;*/
background-color: #FFFFFF;
}

a.scroller_header{
padding: 3px;
font-size: 0.85em;
background-color: #0870C9;
color:#FFFFFF;
line-height:1.4;
}

#allevents{
position:relative;
width: 730px;
height:200px;
padding: 5px;
/*border-top: 2px none; */
display: none;
overflow-y:scroll;
margin-bottom:15px;
}


.imgRight {
float:right;
margin:5px 0px 5px 10px;
position:relative;
text-decoration: none;
}

.imgLeft {
float:left;
margin:5px 10px 5px 0px;
position:relative;
text-decoration: none;
}

.imgRight_nopopup {
float:right;
margin:5px 0px 5px 10px;
position:relative;
text-decoration: none;
}

.imgLeft_nopopup {
float:left;
margin:5px 10px 5px 0px;
position:relative;
text-decoration: none;
}

.imgRight_activity{
float:right;
margin:5px 0px 5px 10px;
position:relative;
text-decoration: none;
}

.imgLeft_activity {
float:left;
margin:5px 10px 5px 0px;
position:relative;
text-decoration: none;
}

.imgNormal {
text-decoration: none;
width:347px;
}

.imgNormal_nopopup {
text-decoration: none;
}

.imgRight p {
font-size:12px;
font-style: italic;
color: #000000; 
font-weight: normal;  
margin:10px 0px 20px 0px;
text-decoration: none;
}

.imgLeft p {
font-size:12px;
font-style: italic;
color: #000000; 
font-weight: normal;  
margin:10px 0px 20px 0px;
text-decoration: none;
}

.imgRight_nopopup p {
font-size:0.85em;
font-style: italic;
color: #000000; 
font-weight: normal;  
margin:10px 0px 20px 0px;
text-decoration: none;
}

.imgLeft_nopopup p {
font-size:0.85em;
font-style: italic;
color: #000000; 
font-weight: normal;  
margin:10px 0px 20px 0px;
text-decoration: none;
}

.imgNormal p {
font-size:0.85em;
font-style: italic;
color: #000000; 
font-weight: normal;  
margin:10px 0px 20px 0px;
text-decoration: none;
}


.activityIcon {
position:absolute;
top:3px;
right:3px;
display:block;
width:21px;
height:21px;
background:url(/images/mouse_help.png);
background-repeat: no-repeat;
}


.spareSpan {
position:absolute;
top:3px;
right:3px;
display:block;
width:15px;
height:11px;
background:url(/images/magnify-clip.png);
background-repeat: no-repeat;

}

.spareSpan_nopopup {
position:absolute;
top:3px;
right:3px;
display:block;
width:15px;
height:11px;

}


/*5e styles*/
/* text attributes */

.fonty {
    font-size: 12px;
    font-weight: normal;
}
.textsmall {
    font-size: 9px;
    color: #000000;
}
.textsmaller {
    font-size: 11px;
}
.textlarger {
    font-size: 15px;
}

/* specific text objects */
.text_highlight {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #CC9900;
}
.articlesummary {
    font-family: "Trebuchet MS", Futura, Arial, sans-serif;
    font-size: 16px;
    color: #9999FF;
}
.pageheader {
    font-size: 26px;
    color: #FFFFFF;
    background-color: #FFFFFF;
    font-weight: normal;
    font-style: normal;
}
.navHeader {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: underline;
}
.contentarea {
    font-size: 12px;
    color: #000000;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #9A6601;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
}


/* object attributes (table cells,background colors) */
.navsub {
    font-size: 12px;
    text-indent: 50px;
    white-space: normal;
}
.navmain {
    font-size: 14px;
    color: #660001;
}
.horizontaline {
    font-size: 12px;
    color: #000000;
    border-bottom: thin solid #000099;
    padding: 5px;
}
.navlink {
    font-size: 12px;
    cursor: pointer;
}
.editspan {
    font-family: "Lucida Grande", "Trebuchet MS", sans-serif;
    font-size: 12px;
    color: #666666;
    padding: 2px;
    border: thin dashed #CCCCCC;
    background-color: #E6E6E6;
}
.noticeMEbutton {
    font-family: "Trebuchet MS", Futura, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #FFFFCC;
    border: thin dashed #FFFFFF;
}
.dropshadow {
    background-color: #FFFFFF;
    background-image: url(/images/dropshadow.gif);
    background-repeat: repeat-x;
    font-size: 12px;
}
.breadcrumbarea {
    font-size: 10px;
    color: #FFFFFF;
    background-color: #CCCC99;
    padding: 3px;
}
.tabrowend {
    font-size: 12px;
    color: #333333;
    border-left-width: thin;
    border-left-style: solid;
    border-left-color: #000099;
    padding: 5px;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #000099;
}
.BGcolordark {
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
    background-color: #0077C0;
}
.BGcolordark h1{
    color: #FFFFFF;
}
.BGcolordark h2{
    color: #FFFFFF;
}
.BGcolordark h3{
    color: #FFFFFF;
}
.BGcolordark a:link{
    color: #FFFFFF;
    text-decoration: none;
}
.BGcolordark a:active{
    color: #FFFFFF;
    text-decoration: underline;
}
.BGcolordark a:hover{
    color: #FFFFFF;
    text-decoration: underline;
}
.BGcolordark a:visited{
    color: #CCCCCC;
    text-decoration: none;
}
td.BGcolordark {
    color: #FFFFFF;
    text-decoration: none;
}
td.BGcolordark a:link{
    color: #FFFFFF;
    text-decoration: none;
}
td.BGcolordark a:active{
    color: #FFFFFF;
    text-decoration: underline;
}
td.BGcolordark a:hover{
    color: #FFFFFF;
    text-decoration: underline;
}
td.BGcolordark a:visited{
    color: #FFFFFF;
    text-decoration: none;
}
.BGcolordark2 {
    font-size: 12px;
    font-weight: normal;
    background-color: #0077C0;
}
td.BGcolordark2 a:link{
    color: #003399;
    text-decoration: none;
    font-weight: bold;
}
td.BGcolordark2 a:active{
    color: #003399;
    text-decoration: underline;
    font-weight: bold;
}
td.BGcolordark2 a:hover{
    color: #003399;
    text-decoration: underline;
    font-weight: bold;
}
td.BGcolordark2 a:visited{
    color: #003399;
    text-decoration: none;
    font-weight: bold;
}
.vertline {
    border-right-width: thin;
    border-right-style: solid;
    border-right-color: #0077C0;
    font-size: 13px;
}
.boxoutlined {
    border: thin solid #0077C0;
}

.BGwhite {
    font-size: 12px;
    background-color: #FFFFFF;
    color: #000000;
}
td.BGwhite a:link{
    color: #000099;
    text-decoration: none;
}
td.BGwhite a:active{
    color: #000099;
    text-decoration: underline;
}
td.BGwhite a:hover{
    color: #0077C0;
    text-decoration: underline;
}
td.BGwhite a:visited{
    color: #000099;
    text-decoration: none;
}
tr.BGwhite a:link{
    color: #000099;
    text-decoration: none;
}
tr.BGwhite a:active{
    color: #000099;
    text-decoration: underline;
}
tr.BGwhite a:hover{
    color: #0077C0;
    text-decoration: underline;
}
tr.BGwhite a:visited{
    color: #000099;
    text-decoration: none;
}
.BGwhite a:link{
    color: #000099;
    text-decoration: none;
}
.BGwhite a:active{
    color: #000099;
    text-decoration: underline;
}
.BGwhite a:hover{
    color: #0077C0;
    text-decoration: underline;
}
.BGwhite a:visited{
    color: #000099;
    text-decoration: none;
}
.BGwhite h1 {
    font-size: 18px;
    color: #02019A;
    font-weight: bold;
    font-style: normal;
    margin: 2px;
}
.BGwhite h2 {
    font-size: 14px;
    color: #02019A;
    font-weight: bold;
    font-style: normal;
    margin: 2px;
}
.BGwhite h3 {
    font-size: 14px;
    font-weight: bold;
    color: #02019A;
    font-style: normal;
    margin: 2px;
}

.whitetext {
    color: #FFFFFF;
}

td.whitetext {
    color: #FFFFFF;
}
td.whitetext a:link{
    color: #FFFFFF;
    text-decoration: none;
}
td.whitetext a:active{
    color: #FFFFFF;
    text-decoration: underline;
}
td.whitetext a:hover{
    color: #FFFFFF;
    text-decoration: underline;
}
td.whitetext a:visited{
    color: #CCCCCC;
    text-decoration: none;
}

.buttoncolor {
    color: #FFFFFF;
    background-color: #22478E;
    font-size: 10px;
    margin: 1px;
    padding: 2px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    border: thin solid #000066;
    background-image: url(images/buttons/1.gif);
    background-repeat: repeat-x;
}

.delbuttoncolor {
    color: #02019A;
    background-color: #FF9966;
    font-size: 11px;
    margin: 0px;
    padding: 2px;
    border-top: thin solid #3399CC;
    border-right: thin solid #0077C0;
    border-bottom: thin solid #0077C0;
    border-left: thin solid #3399CC;
    text-align: center;
    cursor: pointer;
    background-image: url(images/buttons/3.gif);
    background-repeat: repeat-x;
}
td.delbuttoncolor a:link{
    color: #0077C0;
    text-decoration: none;
}
td.delbuttoncolor a:active{
    color: #0077C0;
    text-decoration: underline;
}
td.delbuttoncolor a:hover{
    color: #0077C0;
    text-decoration: underline;
}
td.delbuttoncolor a:visited{
    color: #0000CC;
    text-decoration: none;
}

.overbuttoncolor {
    color: #02019A;
    background-color: #FFFFFF;
    font-size: 10px;
    margin: 0px;
    padding: 2px;
    border-top: thin solid #3399CC;
    border-right: thin solid #0077C0;
    border-bottom: thin solid #0077C0;
    border-left: thin solid #3399CC;
    text-align: center;
    cursor: pointer; 
}
.buttoncolor a:link{
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
}
.buttoncolor a:active{
    color: #FFFFFF;
    text-decoration: underline;
    cursor: pointer;
}
.buttoncolor a:hover{
    color: #FFFFFF;
    text-decoration: underline;
    cursor: pointer;
}
.buttoncolor a:visited{
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
}


/* tab rollover attributes */
.tabselected {
    font-size: 12px;
    background-color: #0077C0;
    color: #FFFFFF;
    text-align: center;
    background-image: url(/images/inside/botcolor.jpg);
    background-repeat: repeat-y;
    font-weight: bold;
    cursor: pointer;
}
.tabselected a:link{
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}
.tabselected a:active{
    color: #FFFFFF;
    text-decoration: underline;
}
.tabselected a:hover{
    color: #FFFFFF;
    text-decoration: underline;
    font-weight: bold;
}
.tabselected a:visited{
    color: #CCCCCC;
    text-decoration: underline;
    font-weight: bold;
}
.tabnotselected {
    font-size: 12px;
    background-color: #B4BACB;
    color: #0077C0;
    text-align: center;
    padding: 5px;
    border: thin solid #0077C0;
    cursor: pointer;
}

.subtabselected {
    font-size: 12px;
    background-color: #0066CC;
    color: #FFFFFF;
    text-align: center;
    padding: 5px;
    border-left: thin solid #FFFFFF;
    font-weight: bold;
    cursor: pointer;
}
.subtabnotselected {
    font-size: 12px;
    background-color: #C9CC61;
    color: #02019A;
    text-align: center;
    padding: 5px;
    border-bottom: thin solid #FFFFFF;
    cursor: pointer;
}
.navarea {
    font-size: 12px;
    color: #02019A;
    padding: 5px;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
    cursor: pointer;
}
td.navarea {
    font-size: 12px;
    color: #02019A;
    padding: 5px;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
}
td.over {
    background-color: #FFFFFF;
    color: #660001;
    font-size: 12px;
    padding: 5px;
    border-right-width: thin;
    border-right-style: solid;
    border-right-color: #9A6601;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #9A6601;
}
.navsubarea {
    font-size: 12px;
    color: #660001;
    padding: 5px;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
    background-color: #FFFFFF;
    border-right-width: thin;
    border-right-style: solid;
    border-right-color: #9A6601;
}
.navareaselected {
    font-size: 12px;
    color: #FFFFFF;
    padding: 5px;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
    background-color: #0066CC;
    cursor: pointer;
}
.noticeslayer {
    color: #FFFFFF;
    background-position: right;
    padding: 1px;
    top: 64px;
    right: 1px;
}
.BGgray {
    background-color: #CCCCCC;
}
.BGgrayTAB {
    font-size: 12px;
    background-color: #CCCCCC;
    text-align: center;
    padding: 2px;
    border-top-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #000099;
    border-bottom-color: #000099;
    border-left-color: #000099;
    cursor: pointer;
}
.BGgrayTABselected {
    font-size: 12px;
    background-color: #FFFFFF;
    text-align: center;
    padding: 2px;
    border-top-width: thin;
    border-bottom-width: thin;
    border-right-width: thin;
    border-left-width: thin;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #000099;
    border-right-color: #000099;
    border-bottom-color: #ffffff;
    border-left-color: #000099;
    cursor: pointer;
}
.tabbottomcontent {
    background-color: #FFFFFF;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #000099;
    border-bottom-color: #000099;
    border-left-color: #000099;
}
.cal_title {
    font-size: 14px;
    font-weight: bold;
    color: #02019A;
    padding-top: 3px;
    padding-right: 3px;
    padding-left: 5px;
}
.cal_datetime {
    font-style: oblique;
    color: #0077C0;
    padding-right: 3px;
    padding-left: 10px;
}
.cal_description {
    border: thin dotted #CCCCCC;
    margin: 5px;
    padding: 3px;
}
.IMalert {
    background-color: #FF3300;
    font-size: 10px;
    text-align: center;
    left: 0px;
    top: 0px;
    border: thin dotted #FFFFFF;
    height: 54px;
    width: 156px;
    padding: 1px;
}
.addbutton {
    font-size: 12px;
    background-color: #D7A22F;
    text-align: center;
    padding: 2px;
    width: 100px;
    border-top-width: thin;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    border-top-style: dotted;
    border-right-style: dotted;
    border-bottom-style: dotted;
    border-left-style: dotted;
    border-top-color: #3399FF;
    border-right-color: #0077C0;
    border-bottom-color: #0077C0;
    border-left-color: #3399FF;
    color: #ffffff;
    right: 50%;
    cursor: pointer;
    background-image: url(images/buttons/2.gif);
}
.rightnoticearea {
    background-image: url(/images/inside/sidenotificationareas.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    background-color: #5B78D4;
    color: #FFFFFF;
    text-align: right;
    vertical-align: top;
    border: 0px;
    padding: 5px 5px 5px 8px;
}
.botspan {
    background-color: #3359CC;
    background-image: url(/images/inside/botcolor.jpg);
    background-repeat: repeat-y;
    padding: 5px;
    color: #FFFFFF;
    text-align: center;
}
.botstripspan {
    background-color: #3359CC;
    background-image: url(images/inside/botstripspan.jpg);
    background-repeat: repeat-x;
}
.topalertarea {
    background-color: #3359CC;
    background-image: url(images/inside/topalertarea.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.artitlearea {
    font-family: "Trebuchet MS", Futura, Arial, sans-serif;
    font-size: 22px;
    color: #CBCC73;
    background-repeat: repeat-x;
    text-align: left;
    vertical-align: top;
    margin: 0px;
    padding: 0px 0px 0px 2px;
    line-height: 24px;
    text-indent: 0px;
    height: 24px;
    background-position: bottom;
}
.titlearea {
    font-family: "Lucida Grande", "Trebuchet MS", sans-serif;
    font-size: 18px;
    color: #0077C0;
    text-align: left;
    margin: 0px;
    line-height: 25px;
    text-indent: 0px;
}
.topnoticearea {
    color: #FFFFFF;
    background-color: #3359CC;
    background-image: url(images/inside/topmessagearea.jpg);
    background-repeat: no-repeat;
    text-align: right;
    vertical-align: bottom;
    padding: 3px;
}
.adminnavBG {
    background-image: url(images/inside/botcolor.jpg);
    background-repeat: repeat-y;
    background-position: right;
}
.buttonalert {
    color: #660000;
    background-color: #FFCCCC;
    text-align: center;
    border: thin solid #660000;
    font-size: 10px;
    cursor: pointer;
}
.groupdescriptionheader {
    font-size: 18px;
    color: #FFFFFF;
    background-color: #0000CC;
    background-image: url(/images/inside/botcolor.jpg);
    background-repeat: repeat-y;
    background-position: right;
    padding: 5px;
    border-top-width: thin;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #000099;
    border-right-color: #000099;
    border-bottom-color: #CCCCCC;
    border-left-color: #000099;
}
.mylinklist {
    font-size: 11px;
    text-align: left;
    vertical-align: baseline;
    white-space: normal;
    list-style-type: circle;
    list-style-position: outside;
    padding-left: 10px;
    cursor: pointer;
}
.mylinklist a:link{
    color: #02019A;
    text-decoration: none;
}
.mylinklist a:active{
    color: #02019A;
    text-decoration: underline;
}
.mylinklist a:hover{
    color: #02019A;
    text-decoration: underline;
}
.index-topspan {
    background-color: #2E52C7;
    background-image: url(/images/index/topspan.jpg);
    background-repeat: repeat-y;
    background-position: left;
}
.insiderightside {
    background-image: url(/images/inside/sidenotificationareas.jpg);
    background-repeat: no-repeat;
    background-position: top;
    height: 252px;
    width: 162px;
}
.greyborderbottom {
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
    border-left-color: #CCCCCC;
}
li {
    list-style-position: outside;
}
.hightlightedtext {
    color: #000099;
}
.NOTAB {
    text-align: center;
    color: #0077C0;
    cursor: pointer;
}
.NOTAB a:link{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}
.NOTAB a:active{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}
.NOTAB a:hover{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}
.NOTAB a:visited{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}
.NOTABselected {
    text-align: center;
    color: #FFFFFF;
    background-color: #0077C0;
    cursor: pointer;
}
.NOTABselected a:link{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
.NOTABselected a:active{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
.NOTABselected a:hover{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
.NOTABselected a:visited{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
.footerindex {
    background-color: #DAFFC6;
    background-image: url(images/index/footer.gif);
    background-repeat: repeat-x;
    background-position: top;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    text-align: center;
}
.BGcolordark3 {
    background-color: #FF6600;
    padding: 2px;
}
.sidenavOut {
    font-size: 12px;
    color: #000000;
    border-bottom-width: thin;
    border-bottom-style: dotted;
    border-bottom-color: #FFFFFF;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 2px;
    padding-left: 3px;
    cursor:pointer;
}
.sidenavOver {
    font-size: 12px;
    color: #000000;
    background-color: #FFFFFF;
    border-bottom-width: thin;
    border-bottom-style: dotted;
    border-bottom-color: #000000;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 2px;
    padding-left: 3px;
    cursor:pointer;
}
.lessonsummary {
    text-align: left;
}

td h2 {
    font-size: 14px;
    color: #0077C0;
    font-weight: bold;
    font-style: normal;
    margin: 2px;
}


.popuptab{
padding: 3px 0;
margin-left: 0;
font: 11px Verdana;
/*border-bottom: 1px solid black;*/
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
display: inline;
}

.popuptab li{
display: inline;
margin: 0;
}

.popuptab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid gray;
background-color: #D7A22F;
color: #2d2b2b;
}

.popuptab li a:visited{
color: #2d2b2b;
}

.popuptab li a:hover{
background-color: #C08A1A;
border: 1px solid black; 
color: white;
}

.popuptab li a:active{
color: black;
}

.popuptab li.selected a{ /*selected tab effect*/
position: relative;
top: 1px;
padding-top: 4px;
border-color: black;
background-color: #C08A1A;
color: white;
cursor: default;
}



.moreinfopopuptab{
padding: 15px;
margin-left: 0;
font: 11px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
display:inline-block;
zoom:1;
*display:inline;
margin-bottom: 10px;
margin-top:-35px;
}

.moreinfopopuptab img{
position: relative;
top:10px;
margin-left:-20px;
}
.moreinfopopuptab li{
display: inline;
margin: 0;
}
.moreinfopopuptab li a{
text-decoration: none;
padding: 5px 5px 5px 0;
margin-right: 3px;
background-color: #74A6BD;
color: #2d2b2b;
-moz-box-shadow: 1px 1px 5px #999;-webkit-box-shadow: 1px 1px 5px #999;box-shadow: 1px 1px 5px #999;
}
.moreinfopopuptab li a:visited{
color: #2d2b2b;
}
.moreinfopopuptab li a:hover{
background-color: #74A6BD;
color: white;
}
.moreinfopopuptab li a:active{
color: black;
}
.moreinfopopuptab li.selected a{ /*selected tab effect*/
position: relative;
top: 1px;
padding-top: 10px;
border-color: black;
background-color: #74A6BD;
color: white;
cursor: default;
}




/*Try it links*/


.tryitbox{
font: 11px Verdana;
/*border-bottom: 1px solid black;*/
list-style-type: none;
padding-left:0px;
margin-left:0px;
width:224px;
padding-right:10px;
float:left;
}

.tryitbox img{
vertical-align:bottom;
}

.tryitbox li{
padding-left:0px;
margin-left:0px;
}

.tryitbox li a{
text-decoration: none;
border: 1px solid gray;
color:#000000;
background-color: #76A8C1;
width:224px;
text-align:center;
line-height:2;
font-weight:bold;
display:block;
}

.tryitbox li a:visited{
color: #2d2b2b;
}

.tryitbox li a:hover{
background-color: #76A8C1;
border: 1px solid black; 
color: white;
}


/**/

.tryitbox_right{
font: 11px Verdana;
/*border-bottom: 1px solid black;*/
list-style-type: none;
padding-right:0px;
margin-right:0px;
width:224px;
padding-left:10px;
float:right;
}

.tryitbox_right img{
vertical-align:bottom;
}

.tryitbox_right li{
padding-right:0px;
margin-right:0px;
}

.tryitbox_right li a{
text-decoration: none;
border: 1px solid gray;
color:#000000;
background-color: #76A8C1;
width:224px;
text-align:center;
line-height:2;
font-weight:bold;
display:block;
}

.tryitbox_right li a:visited{
color: #2d2b2b;
}

.tryitbox_right li a:hover{
background-color: #76A8C1;
border: 1px solid black; 
color: white;
}


/**/


a:hover {
	text-decoration: none;
}

.caption {font-style: italic; color: #000000; font-size: 0.8em; margin-top: 0.3em; padding-top: 0.3em; line-height: 1.5em;}


.oceanscience_left_panel{
text-align:left;
float:left;
width:500px;
}

.oceanscience_right_panel{
text-align:right;
float:right;
width:180px;
}

.oceanscience_time_box {
border: 1px solid #4D9CE6;
padding:5px;
background-color:#FFFFFF;
text-align:left;
color:#BF601A; 
font-size:1.4em;    
-moz-border-radius : 8px;
-webkit-border-radius : 8px;
-ms-border-radius : 8px;
border-radius: 8px;
}


.oceanscience_subject_box {
border: 1px solid #4D9CE6;
padding:5px;
background-color:#FFFFFF;
text-align:left;
line-height:2.5;
color:#BF601A; 
-moz-border-radius : 8px;
-webkit-border-radius : 8px;
-ms-border-radius : 8px;
border-radius: 8px;
}

.oceanscience_concept_box {
border: 1px solid #4D9CE6;
padding:5px;
background-color:#FFFFFF;
text-align:left;
color:#BF601A; 
-moz-border-radius : 8px;
-webkit-border-radius : 8px;
-ms-border-radius : 8px;
border-radius: 8px;
}

.oceanscience_standards_box {
border: 1px solid #4D9CE6;
padding:5px;
background-color:#FFFFFF;
text-align:left;
-moz-border-radius : 8px;
-webkit-border-radius : 8px;
-ms-border-radius : 8px;
border-radius: 8px;
}

#featuresbox p{
font-size: 13px !important;
line-height:1.4 !important;
}







#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	min-height:100%;
	top:0px;
	left:0px;
	z-index:100000000000;
	background-image:url(tp.png); /* required by MSIE to prevent actions on lower z-index elements */
}

#alertBox {
	position:relative;
	width:300px;
	min-height:100px;
	margin-top:130px;
	border:1px solid #000;
	background-color:#F2F5F6;
	background-image:url(alert.png);
	background-repeat:no-repeat;
	background-position:20px 30px;
}

#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	margin:0;
	font:bold 1em verdana,arial;
	background-color:#78919B;
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
}

#alertBox p {
	font:1em verdana,arial;
	min-height:50px;
	padding-left:5px;
	margin-left:5px;
}

#alertBox #closeBtn {
	display:block;
	position:relative;
	margin:5px auto;
	padding:3px;
	border:1px solid #000;
	width:70px;
	font:0.85em verdana,arial;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
	background-color:#78919B;
	text-decoration:none;
}

/* unrelated styles */

#mContainer {
	position:relative;
	width:600px;
	margin:auto;
	padding:5px;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
	font:0.9em verdana,arial;
}


code {
	font-size:1.2em;
	color:#069;
}

#credits {
	position:relative;
	margin:25px auto 0px auto;
	width:350px; 
	font:0.7em verdana;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	height:90px;
	padding-top:4px;
}

#credits img {
	float:left;
	margin:5px 10px 5px 0px;
	border:1px solid #000000;
	width:80px;
	height:79px;
}

.important {
	background-color:#F5FCC8;
	padding:2px;
}

code span {
	color:green;
}





	#buttonContainer {
		/*display: block;
		height:25px;
		width:218;
		margin-left:12px;
	*/
	}
	#buttonContainerWithSubnav {
		/*display: block;
		width:218;
		margin-left:12px;
	*/
	}
	html>body #buttonContainer {
		/*width:214;*/
	}
	ul.leftNavButtonsL2 {
		margin:0px 0px 0px 12px; 
		padding:0px;
		list-style: none;
		background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_selected.jpg');
		background-repeat: repeat-y;
	}
	li.buttonContainerL2 {
		/*display: block;*/
		height:25px;
		width:218;
		margin: 0px 0px 0px 12px; height:25px;
		list-style: none;
	}
	li.buttonContainerWithSubnavL2 {
		/*display: block;*/
		width:218; /*height:25;*/
		margin: 0px 0px 0px 12px;
	}
	html>body li.buttonContainerL2, li.buttonContainerWithSubnavL2 {
		width:214;
	}
	.L2HR {
		background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_hr.jpg');
		background-repeat: no-repeat;
		width:214px;
		height:3px;
		padding:0px; margin:0px;
	}
	ul.leftNavButtonsL3 {
		margin: 0px; 
		padding: 0px;
		list-style: none; 
		width:197px;
		background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_selected.jpg');
		background-repeat: repeat-y;
	}
	html>body ul.leftNavButtonsL3 {
		width:193px;
	}
	li.buttonContainerL3 {
		/*display: block;*/
		line-height:21px;
		/*width:218;*/
		margin: 0px 0px 0px 20px;
		list-style: none;
	}
	li.buttonContainerWithSubnavL3 {
		/*display: block;*/
		/*width:218;*/
		margin: 0px 0px 0px 20px;
	}
	ul.leftNavButtonsL4 {
		margin: 0px; 
		padding: 0px;
		list-style: none; 
		width:177px;
		/*background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_selected.jpg');
		background-repeat: repeat-y;*/
	}
	html>body ul.leftNavButtonsL4 {
		width:173px;
	}
	li.buttonContainerL4 {
		/*display: block;*/
		line-height:21px;
		/*width:218;*/
		margin: 0px 0px 0px 20px;
		list-style: none;
	}
	li.buttonContainerWithSubnavL4 {
		/*display: block;*/
		/*width:218;*/
		margin: 0px 0px 0px 20px;
	}
	ul.leftNavButtonsL5 {
		margin: 0px; 
		padding: 0px;
		list-style: none; 
		width:157px;
		/*background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_selected.jpg');
		background-repeat: repeat-y;*/
	}
	html>body ul.leftNavButtonsL5 {
		width:153px;
	}
	li.buttonContainerL5 {
		/*display: block;*/
		line-height:21px;
		/*width:218;*/
		margin: 0px 0px 0px 20px;
		list-style: none;
	}
	li.buttonContainerWithSubnavL5 {
		/*display: block;*/
		/*width:218;*/
		margin: 0px 0px 0px 20px;
	}
	div.button_off_text_start
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: 4D9CE1;
		text-align: left;
		padding-top: 5;
		padding-left: 8; 
		text-decoration:none;
		background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_off2.jpg');
		background-repeat: repeat-y;
		display: block;
		width:214px;
		height:25;
		margin: 0px;
		border: none;
	}
	div.button_off_text_MO
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: 4D9CE1;
		text-align: left;
		padding-left: 8; 
		padding-top: 5;
		background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_over2.jpg');
		background-repeat: repeat-y;
		display: block;
		width:214px;
		height:25;
		text-decoration:none;
		margin: 0px;
	}
	.blog_filter_text, .blog_filter_text a:link, .blog_filter_text a:visited
	{
		/*color: 4D9CE1;*/
		color: 153D60;
		/*font-weight: bold;*/
	}
	a.button_off_text:link, a.button_off_text:visited
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: 4D9CE1;
		text-align: left;
		padding-top: 5;
		padding-left: 8; 
		text-decoration:none;
		background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_off2.jpg');
		background-repeat: repeat-y;
		display: block;
		width:214px;
		height:25;
		margin: 0px;
		border: none;
	}
	.resource_filter_item
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: 4D9CE1;
		text-align: left;
		padding-top: 5;
		padding-bottom: 8;
		padding-left: 8; 
		text-decoration:none;
		background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_off2.jpg');
		background-repeat: repeat-y;
		display: block;
		width:214px;
		margin: 0px;
	}
	html>body a.button_off_text:link, a.button_off_text:visited {
		width:214px;
	}
	a.button_off_text:hover
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: 4D9CE1;
		text-align: left;
		padding-top: 5;
		background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_over2.jpg');
		background-repeat: repeat-y;
		display: block;
		width:214px;
		height:25;
		text-decoration:none;
		margin: 0px;
	}
	html>body a.button_off_text:hover {
		width:214px;
	}
	#button_on_text {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: 044F8E;
		text-align: left;
		padding-top: 5px;
		padding-left: 8px;
		background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_on2.jpg');
		background-repeat: repeat-y;
		display: block;
		width:214px;
		height:25;
		text-decoration:none;
		margin: 0px;
	}
	html>body #button_on_text {
		width:214px;
	}
	#button_selectedwithsubs_text {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: 044F8E;
		text-align: left;
		padding-top: 5px;
		padding-left: 8px;
		background-image: url('http://www.coseecoastaltrends.net/images/layout/coastaltrends/button_selected.jpg');
		background-repeat: repeat-y;
		display: block;
		width:214px;
		height:25;
		text-decoration:none;
		margin: 0px;
	}
	html>body #button_selectedwithsubs_text {
		width:214px;
	}
	#button_over_text, #button_off_text {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: 4D9CE1;
		text-align: left;
		padding-top: 5;
		margin-left:8;
		margin: 0px;
		border: none;
	}
	a.button_off_L3:link, a.button_off_L3:visited
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: 5FA7E5;
		text-align: left;
		text-decoration: none;
		margin: 0px;
	}	
	a.button_off_L3:hover
	{
		color: 044F8E;		
	}
	a.button_on_L3:link, a.button_on_L3:visited
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: 044F8E;
		text-align: left;
		text-decoration:none;
		margin: 0px;
	}	
	a.button_on_L3:hover
	{
		color: 044F8E;		
	}
	a.button_off_L4:link, a.button_off_L4:visited
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: 5FA7E5;
		text-align: left;
		text-decoration: none;
		margin: 0px;
	}	
	a.button_off_L4:hover
	{
		color: 044F8E;		
	}
	a.button_on_L4:link, a.button_on_L4:visited
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: 044F8E;
		text-align: left;
		text-decoration:none;
		margin: 0px;
	}	
	a.button_on_L4:hover
	{
		color: 044F8E;		
	}
	a.button_off_L5:link, a.button_off_L5:visited
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: 5FA7E5;
		text-align: left;
		text-decoration: none;
		margin: 0px;
	}	
	a.button_off_L5:hover
	{
		color: 044F8E;		
	}
	a.button_on_L5:link, a.button_on_L5:visited
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: 044F8E;
		text-align: left;
		text-decoration:none;
		margin: 0px;
	}	
	a.button_on_L5:hover
	{
		color: 044F8E;		
	}
	#footerTop {
		display: block;
		width:818;
		height:17;
	}
	#footerBottom {
		display: block;
		width:818;
		height:23;
	}
	#footerItems {
		margin-left:10;
		margin-top:3;
		margin-bottom:3;
		/*border: thin #ffffff solid;*/
	}
	#footer_bg {
		background-image: url('http://www1.coseecoastaltrends.net/images/footer_fill.png');
		behavior: url(/css/iepngfix/iepngfix.htc);
		padding: 0px 9px 0px 9px;
		text-align: left;
		vertical-align: top;
	}
	#footer_bg td {
		padding: 0px 0px 0px 9px;
		text-align: left;
		vertical-align: top;
	}
	#footer_top {
		background-image: url('http://www1.coseecoastaltrends.net/images/footer_top_2.png');
		behavior: url(/css/iepngfix/iepngfix.htc);
	}
	#footer_bottom {
		background-image: url('http://www1.coseecoastaltrends.net/images/footer_bottom.png');
		behavior: url(/css/iepngfix/iepngfix.htc);
	}
	a.pageOn:link, a.pageOn:hover, a.pageOn:visited  {
		color:#2C83CE;
		font-size:12px;
		font-weight:bold;
		margin-left:3px;
	}
	a.pageOff:link, a.pageOff:hover, a.pageOff:visited  {
		color:#72B0E6;
		font-weight:bold;
		font-size:12px;
		margin-left:3px;
	}
	#moreLine {
		margin-top:-22px;
	}
	html>body #moreLine {
		margin-top:-5px;
	}
	#featuresMenu {
		display: block;
	}
	#featuresShell {
		width: 554px;
		height: 237px;
		overflow: hidden;
	}
	#featuresTitleBlurb {
		height: 165px;
		overflow: hidden;
	}

.modules_footer{
	background-color:#DEDEDE;
	padding:15px;
	width:690px;
    -moz-border-radius : 15px;   
    -webkit-border-radius : 15px;
    -ms-border-radius : 15px;
    border-radius : 15px;
}